# file.mkdir Creates a directory
Syntax
    file.mkdir <directory>
Description
Creates the <directory>. The path is adjusted according to the system that KVIrc is running on so you don't have to bother about portability: it *should* be automatically guaranteed. Just use an UNIX style path.
See also
$file.exists()

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005